# Generated by Django 3.1.13 on 2021-10-10 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wei', '0008_bizuth_payment_method'),
    ]

    operations = [
        migrations.AddField(
            model_name='bizuth',
            name='prioritaire_file',
            field=models.BooleanField(default=True, verbose_name="N'a jamais été participant par le passé"),
        ),
    ]
